var React = require('react');

function _extends() {
  _extends = Object.assign || function (target) {
    for (var i = 1; i < arguments.length; i++) {
      var source = arguments[i];

      for (var key in source) {
        if (Object.prototype.hasOwnProperty.call(source, key)) {
          target[key] = source[key];
        }
      }
    }

    return target;
  };

  return _extends.apply(this, arguments);
}

function As(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 21 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M1.812 3v3.281m0 0h3.282m-3.282 0C3.22 4.313 5.47 3 8 3c4.125 0 7.5 3.375 7.5 7.5S12.125 18 8 18 .5 14.625.5 10.5m7.875-4.219v4.594h3.844",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Avatar(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M12.5 7.4c0 1.5-1.3 2.7-2.9 2.4-1.1-.2-2-1.4-2-2.5v-.8c0-1.1.9-2.3 2-2.5 1.5-.3 2.9.9 2.9 2.4v1Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M10 18a8 8 0 1 0 0-16 8 8 0 0 0 0 16Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M4.6 15.9c.9-2 3-3.4 5.5-3.4s4.6 1.4 5.5 3.4",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Avto(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M13.9 14.15h1.5c.3 0 .6-.3.6-.6v-.8m-9.8 1.4H4.7c-.3 0-.6-.3-.6-.6v-.8m0-2.8h11.8m-11.8 0H2.7c-.4 0-.7-.3-.7-.7 0-.4.3-.7.7-.7h2.1l-.7 1.4Zm11.8 0h1.4c.4 0 .7-.3.7-.7 0-.4-.3-.7-.7-.7h-2.1l.7 1.4Zm1.8 2.4-2.1-2.8-1.3-3.5c-.2-.5-.7-.9-1.3-.9-2.1-.2-4-.2-5.9 0-.6 0-1.1.3-1.3.9l-1.4 3.6-2.1 2.7c-.2.3-.3.6-.3.9v4.4c0 .4.3.7.7.7h.7c.4 0 .7-.3.7-.7v-1.4h11.8v1.4c0 .4.3.7.7.7h.7c.4 0 .7-.3.7-.7v-4.4c0-.3-.1-.6-.3-.9Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Bivak(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M3.895 10.59H2.853c-.474 0-.853-.404-.853-.909C2 5.436 5.505 2 9.863 2c4.358 0 7.863 3.436 7.863 7.681 0 .505-.379.91-.852.91h-1.137m0-.405c0-3.335-2.653-6.064-5.874-6.064-3.22 0-5.874 2.73-5.874 6.064v6.772c0 .505.38 1.01.948 1.01h9.947c.474 0 .948-.404.948-1.01v-6.772h-.095Zm-8.053 7.782h4.169v-3.941c0-1.213-.853-2.122-1.99-2.122h-.095c-1.136 0-1.99.91-1.99 2.122v3.941h-.094ZM8.821 6.952h1.895c.663 0 1.137.506 1.137 1.213v.101c0 .708-.474 1.213-1.137 1.213H8.82c-.568 0-1.137-.607-1.137-1.213v-.101c0-.707.569-1.213 1.137-1.213Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Cerkev(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M10 2v3.333m0 0L6.19 9.43M10 5.333l3.81 4.096M8.476 3.524h3.048m1.714 5.333V18m0 0H6.762m6.476 0h4.19v-5M6.763 18V8.857m0 9.143h-4.19v-5M2 12.762l4.762-2.095M18 12.762l-4.762-2.095M11.524 18H8.476v-2.667c0-.857.667-1.524 1.524-1.524s1.524.667 1.524 1.524V18Zm0-8.19a1.524 1.524 0 1 1-3.048 0 1.524 1.524 0 0 1 3.048 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function CestnoKolo(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m15.2 12.1-3.5-3.4-1.3 3m-5.8.7L7.1 7H4.8l.3-1m7.6 2h-2m-.5 3.9L6.6 8.2M2 15.7h15.8m-14.9 2h2.9m3 0h2.9m2.9 0h2.9m.3-5.4a2.6 2.6 0 1 1-5.2 0 2.6 2.6 0 0 1 5.2 0Zm-10.6 0a2.6 2.6 0 1 1-5.2 0 2.6 2.6 0 0 1 5.2 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Dalnogled(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M8.8 12.6a3.4 3.4 0 1 1-6.8 0 3.4 3.4 0 0 1 6.8 0Zm0 0V9.7m2.6 2.9a3.4 3.4 0 1 0 6.8 0 3.4 3.4 0 0 0-6.8 0Zm0 0V9.7m-2.6 0c0-1.2-.9-2.1-2.1-2.1l3.4-1 3.4 1c-1.2 0-2.1.9-2.1 2.1m-2.6 0h2.6m0-2.7v-.3c0-.9.8-1.7 1.7-1.7.6 0 1.1.3 1.4.8l3.1 4.9M8.8 7v-.3C8.8 5.8 8 5 7.1 5c-.6 0-1.1.3-1.4.8l-3.1 4.9",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Deli(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m12.5 13.9-4.9-2.8m4.9-5.6L7.6 8.3M18 4.8a2.8 2.8 0 1 1-5.6 0 2.8 2.8 0 0 1 5.6 0ZM7.6 9.7a2.8 2.8 0 1 1-5.6 0 2.8 2.8 0 0 1 5.6 0ZM18 15.2a2.8 2.8 0 1 1-5.6 0 2.8 2.8 0 0 1 5.6 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Denar(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M2 11.4c0 .4.2.7.5 1 .6.6 1.7 1 3 1s2.4-.4 3-1c.3-.3.5-.7.5-1m-7 0v2.1m0-2.1V9.3m7 2.1v2.1m0-2.1V9.3m0 4.2c0 .4-.2.7-.5 1-.6.6-1.7 1-3 1s-2.4-.4-3-1c-.3-.3-.5-.7-.5-1m7 0v2c0 1.2-1.6 2.1-3.5 2.1S2 16.7 2 15.5v-2m0-6.3c0 .4.2.7.5 1 .6.6 1.7 1 3 1s2.4-.4 3-1c.3-.3.5-.7.5-1m-7 0v2.1m0-2.1V5.1m7 2.1v2.1m0-2.1V5.1m0 0c0 1.16-1.567 2.1-3.5 2.1S2 6.26 2 5.1m7 0C9 3.94 7.433 3 5.5 3S2 3.94 2 5.1m0 4.2c0 .4.2.7.5 1 .6.6 1.7 1 3 1s2.4-.4 3-1c.3-.3.5-.7.5-1m8.4 6.2c0 .3-.2.7-.5 1-.6.6-1.7 1-3 1s-2.4-.4-3-1c-.3-.3-.5-.6-.5-1v-2m0-2.1c0 .4.2.7.5 1 .6.6 1.7 1 3 1s2.4-.4 3-1c.3-.3.5-.7.5-1m-7 0V9.3m0 2.1v2.1m0-4.2c0 1.16 1.567 2.1 3.5 2.1s3.5-.94 3.5-2.1c0-1.16-1.567-2.1-3.5-2.1s-3.5.94-3.5 2.1Zm0 4.2c0 .4.2.7.5 1 .6.6 1.7 1 3 1s2.4-.4 3-1c.3-.3.5-.7.5-1m-.1-4.2v6.2",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function DenarPreRtan(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M10.5 7.17V5.1c0-.825-.554-1.486-1.268-1.914C8.51 2.752 7.542 2.5 6.5 2.5c-1.042 0-2.009.252-2.732.686C3.054 3.614 2.5 4.276 2.5 5.1v9.813l1.115-1.08A.784.784 0 0 1 3.5 13.5v-.446c.173.126.364.239.57.338l.783-.756c-.428-.153-.77-.36-1-.59-.264-.264-.353-.443-.353-.646v-.446c.583.424 1.374.704 2.26.805l.996-.965a5.792 5.792 0 0 1-.256.006c-1.217 0-2.17-.377-2.646-.854-.265-.264-.354-.443-.354-.646v-.446c.741.539 1.821.846 3 .846.563 0 1.103-.07 1.595-.202L10.5 7.171Zm-3.772 7.825c1.108-.043 1.972-.402 2.418-.849.265-.264.354-.443.354-.646v-.446c-.396.288-.888.51-1.44.654l2.44-2.363V15.5c0 .846-.564 1.507-1.284 1.931-.728.428-1.694.669-2.716.669-.898 0-1.753-.186-2.44-.522l.779-.754A4.9 4.9 0 0 0 6.5 17.1c.878 0 1.662-.21 2.209-.531.555-.326.791-.715.791-1.069v-.346c-.741.539-1.821.846-3 .846a6.59 6.59 0 0 1-.764-.044l.992-.96Zm4.172-4.037V15.5c0 .597.31 1.018.646 1.354.724.723 1.97 1.146 3.354 1.146 1.383 0 2.63-.423 3.354-1.146.354-.355.646-.875.646-1.354a.497.497 0 0 0-.1-.3v-1.184a1.5 1.5 0 0 0 .1-.516.497.497 0 0 0-.1-.3v-1.284a1.5 1.5 0 0 0 .1-.516.497.497 0 0 0-.1-.3V9.893c.064-.186.1-.384.1-.593 0-.825-.554-1.486-1.268-1.914-.633-.38-1.452-.62-2.344-.674l-1.066 1.031c.217-.028.444-.043.678-.043.891 0 1.674.218 2.218.544.424.255.658.543.744.815a.498.498 0 0 0-.062.241v.39c-.115.227-.335.458-.682.666-.544.326-1.326.544-2.218.544-.892 0-1.674-.218-2.218-.544a1.91 1.91 0 0 1-.605-.537L10.9 10.96ZM3.5 5.1c0-.335.23-.724.782-1.056C4.826 3.718 5.61 3.5 6.5 3.5s1.674.218 2.218.544c.553.332.782.72.782 1.056 0 .335-.23.724-.782 1.056-.544.326-1.327.544-2.218.544s-1.674-.218-2.218-.544C3.73 5.824 3.5 5.436 3.5 5.1Zm5.732 1.914c.092-.056.182-.115.268-.178V7.2c0 .12-.108.4-.354.646-.476.477-1.43.854-2.646.854-1.217 0-2.17-.377-2.646-.854-.265-.264-.354-.443-.354-.646v-.364c.086.063.176.122.268.178.723.434 1.69.686 2.732.686 1.042 0 2.009-.252 2.732-.686Zm8.4 4.2a4.79 4.79 0 0 0 .168-.107v.6a1.447 1.447 0 0 1-.254.34c-.476.476-1.43.853-2.646.853-1.217 0-2.17-.377-2.646-.854-.265-.264-.354-.443-.354-.646v-.364c.086.063.176.122.268.178.723.434 1.69.686 2.732.686 1.041 0 2.009-.252 2.732-.686ZM14.9 13.9c1.127 0 2.163-.28 2.9-.776v.682a1.447 1.447 0 0 1-.254.34c-.476.477-1.43.854-2.646.854-1.217 0-2.17-.377-2.646-.854-.265-.264-.354-.443-.354-.646v-.446c.741.539 1.821.846 3 .846Zm0 2.1c1.127 0 2.163-.28 2.9-.776v.276c0 .075.017.146.046.21-.055.13-.152.29-.3.436-.476.477-1.43.854-2.646.854-1.217 0-2.17-.377-2.646-.854-.265-.264-.354-.443-.354-.646v-.346c.741.539 1.821.846 3 .846Z",
    fill: "currentColor"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M2.5 17 18 2",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function DodajNaSeznam(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M8 17.706H3.642A.644.644 0 0 1 3 17.064V6.954M6.807 3h7.698c.348 0 .642.284.642.642V6.5m-1.12 3.5v4.026m0 0V18m0-3.974H18m-3.974 0H10M6.193 6.835H3L6.835 3v3.193a.644.644 0 0 1-.642.642Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Drsanje(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M13.782 15.718c2.536 0 2.863-.736 2.863-.736 0-.9-.245-3.11-2.863-3.6C11.164 10.89 9.118 8.764 9.118 5H3.391v4.664c0 1.309-1.718 2.454-.655 4.582m11.046 1.472h-2.127c-2.864 0-1.637-1.473-4.337-1.473m6.464 1.473v2.128m-6.464-3.6v1.39H2.736v-1.39m4.582 0c0-2.128-1.882-3.273-4.009-3.191m-.573 3.19h4.337M2 17.846h12.845c1.391 0 2.455-.736 2.864-1.39l-1.39-1.228m-4.01.491v2.128M5.6 15.718v2.128m-1.473-2.128v2.128M9.282 6.964l-1.555.572m2.128.982-1.473.737m1.063 1.472 1.228-1.063m.245 2.127.573-1.31m-8.1-4.09h3.273",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Drugo(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M15.8 7.9c0 3.5-4 8.1-5.4 9.6-.3.3-.7.3-1 0C8 16 4 11.4 4 7.9 4 4.7 6.7 2 9.9 2s5.9 2.6 5.9 5.9Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M9.8 10.8a2.8 2.8 0 1 0 0-5.6 2.8 2.8 0 0 0 0 5.6Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Dvorec(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M4.2 13.8v.9m11.7-.9v.9m-7.7 2.5v-1.6s-.1-2 1.8-2c1.9 0 1.8 2 1.8 2v1.3M8.8 9v1m2.6-1v1m-5.2.8H2v6.7h16v-6.7h-4.2V6.7H6.2v4.1ZM15 6.7 10 2 4.9 6.7H15Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Email(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M17.667 16.445H2.11C1.444 16.445 1 16 1 15.333V5.111C1 4.444 1.444 4 2.111 4h15.556c.666 0 1.11.444 1.11 1.111v10.111c0 .667-.444 1.223-1.11 1.223Zm.889-.223-6.667-6.778M8 9.444l-6.778 6.778",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "m1.778 4 7.666 6.556c.334.222.667.222 1 0L18 4H1.778Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Fb(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M11.49 20v-9.123h2.948l.441-3.555h-3.39v-2.27c0-1.03.276-1.731 1.697-1.731h1.813V.14A23.34 23.34 0 0 0 12.357 0C9.744 0 7.955 1.657 7.955 4.7v2.622H5v3.555h2.955V20h3.536Z",
    fill: "currentColor"
  }));
}

function FbCircle(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 25 25",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M14.296 25C20.35 24.124 25 18.89 25 12.564 25 5.625 19.404 0 12.5 0S0 5.625 0 12.564c0 6.288 4.596 11.498 10.595 12.42v-8.937H7.5v-3.602h3.095V9.788c0-3.084 1.874-4.763 4.61-4.763 1.311 0 2.438.098 2.766.142V8.39h-1.898c-1.488 0-1.777.711-1.777 1.754v2.3h3.55l-.462 3.603h-3.088V25Z",
    fill: "currentColor"
  }));
}

function FbRaUn(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M11.49 20v-9.123h2.948l.441-3.555h-3.39v-2.27c0-1.03.276-1.731 1.697-1.731h1.813V.14A23.34 23.34 0 0 0 12.357 0C9.744 0 7.955 1.657 7.955 4.7v2.622H5v3.555h2.955V20h3.536Z",
    fill: "currentColor"
  }));
}

function Ferata(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m18.8 18-3.9-2.9.7-5.7-2-4.5-3.7-1.6 2-1.5 6.9-.1V18Zm-5.6-3.3h1.7m-1.2-3.1h1.6m-1.6-2.5h1.6m-2.5-2.4h1.4m-8 1.8c-.3 0-2.2 4.6-2.2 5.7 0 1.2 1 2.1 2.2 2.1 1.2 0 2.2-1 2.2-2.1S6.5 8.5 6.2 8.5Zm0 9.6v-3.3m-3 3.8v-2.2",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M4.2 13s-.8-2.2-1-2.2c-.2 0-1.5 3.3-1.5 4.1 0 .8.7 1.5 1.5 1.5.6 0 1-.3 1.3-.8M18.7 18c-.4-.2-5.9-.5-7.3-.6-1.4-.1-6.6 1.6-9.7 1.2",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Filter(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M4.595 11.988V3m0 8.988c-.88 0-1.595.696-1.595 1.555 0 .86.714 1.556 1.595 1.556m0-3.111c.88 0 1.595.696 1.595 1.555 0 .86-.714 1.556-1.595 1.556m0 1.555V15.1m5.76-9.939V3m0 2.16c-.881 0-1.595.697-1.595 1.556 0 .86.714 1.556 1.594 1.556m0-3.112c.881 0 1.595.697 1.595 1.556 0 .86-.714 1.556-1.595 1.556m0 8.382V8.272m5.051 5.617V3m0 10.889c-.88 0-1.595.696-1.595 1.555 0 .86.714 1.556 1.595 1.556S17 16.303 17 15.444c0-.859-.714-1.555-1.595-1.555Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function FotoIzbor(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M9.742 13.136 7.206 18l-.938-2.397-2.268.31 2.155-4.175m7.69 0L16 15.913l-2.268-.31-.99 2.397-2.495-4.864m5.372-5.573c0 3.072-2.571 5.563-5.743 5.563-3.171 0-5.742-2.49-5.742-5.563C4.134 4.491 6.704 2 9.876 2s5.743 2.49 5.743 5.563Zm-2.866 0c0 1.539-1.288 2.787-2.877 2.787C8.288 10.35 7 9.102 7 7.563s1.288-2.786 2.876-2.786c1.589 0 2.877 1.247 2.877 2.786Z",
    stroke: "currentColor"
  }));
}

function FotoIzbor_2(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M5.48 6.7V3.27a.74.74 0 0 1 .219-.525c.14-.14.33-.218.53-.218h10.476a.75.75 0 0 1 .749.742v8.382a.74.74 0 0 1-.22.525.752.752 0 0 1-.529.217H10.63m2.147-.037h3.652L11.736 6.15l-1.594 2.1M6.7 14.859l-1.841 3.615-.681-1.782-1.647.23 1.564-3.103m5.583 0 1.564 3.103-1.646-.23-.719 1.782-1.81-3.615m8.838-9.748c0 .57-.466 1.032-1.04 1.032-.575 0-1.04-.462-1.04-1.032 0-.57.465-1.031 1.04-1.031.574 0 1.04.462 1.04 1.031Zm-4.94 5.605c0 2.284-1.866 4.135-4.168 4.135S2.629 13 2.629 10.715c0-2.283 1.866-4.135 4.168-4.135s4.168 1.852 4.168 4.135Zm-2.08 0a2.08 2.08 0 0 1-2.088 2.072 2.08 2.08 0 0 1-2.088-2.072 2.08 2.08 0 0 1 2.088-2.07 2.08 2.08 0 0 1 2.088 2.07Z",
    stroke: "currentColor"
  }));
}

function FotoIzbor_3(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M14.136 6.118V4.903a.477.477 0 0 0-.481-.486h-1.621a.49.49 0 0 1-.455-.306l-.698-1.805A.48.48 0 0 0 10.427 2H6.71a.484.484 0 0 0-.454.306L5.557 4.11a.487.487 0 0 1-.454.306h-1.62a.484.484 0 0 0-.448.3.477.477 0 0 0-.035.186v5.805a.485.485 0 0 0 .482.486h5.715m-.657-1.45a2.695 2.695 0 0 1-1.379-.376 2.674 2.674 0 0 1-.989-1.027 2.653 2.653 0 0 1 .125-2.737 2.697 2.697 0 0 1 3.823-.678c.392.285.698.671.887 1.116m1.711 7.59L11 17.021l-.636-1.674-1.537.223 1.46-2.903m5.212 0 1.46 2.902-1.537-.222-.67 1.674-1.691-3.389m3.633-3.875c0 2.136-1.743 3.868-3.892 3.868-2.15 0-3.891-1.732-3.891-3.868s1.742-3.868 3.891-3.868c2.15 0 3.892 1.732 3.892 3.868Zm-1.943 0c0 1.07-.872 1.938-1.949 1.938a1.943 1.943 0 0 1-1.95-1.938c0-1.07.874-1.938 1.95-1.938 1.077 0 1.95.868 1.95 1.938Z",
    stroke: "currentColor"
  }));
}

function Fotoaparat(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m13.08 7.24-.77-1.92a.51.51 0 0 0-.47-.32H7.93a.53.53 0 0 0-.48.32l-.76 1.92a.53.53 0 0 1-.48.32H4.52a.51.51 0 0 0-.52.51v6.13a.52.52 0 0 0 .52.52h10.73a.51.51 0 0 0 .51-.52V8.07a.51.51 0 0 0-.51-.51h-1.7a.5.5 0 0 1-.47-.32Z",
    stroke: "currentColor"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M9.89 13.18a2.81 2.81 0 1 0 0-5.62 2.81 2.81 0 0 0 0 5.62Z",
    stroke: "currentColor"
  }));
}

function Fotografija(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M11.8 17.2H2.7l4.2-7.6 4.9 7.6Zm0 0h4.8l-6.2-8.3-2.2 2.8m8.8 5.5H3c-.6 0-1-.4-1-1V5c0-.6.4-1 1-1h14c.6 0 1 .4 1 1v11.2c0 .6-.4 1-1 1Zm-1.1-9.7a1.4 1.4 0 1 1-2.8 0 1.4 1.4 0 0 1 2.8 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function GlobinaJame(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 24 23",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M5.3 18.932h14.784c1.248 0 .96-1.44.384-2.592-.576-1.248-1.248-2.304-1.248-2.304l-.384-3.263L17.3 8.277l-.768-2.784-3.168-1.44-3.071.864m0 0L8.565 7.605m1.728-2.688.864 1.248 1.055.672m6.048 4.127-1.536.096-.864-.383M4.053 14.132l2.4 2.4m0 0 2.496-2.4m-2.496 2.4V6.837m4.415 12.095v-4.704c0-1.344 1.152-2.495 2.496-2.495s2.496 1.151 2.496 2.495v4.704c-.768 0-4.992-.096-4.992 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Google(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("g", {
    clipPath: "url(#a)",
    fill: "currentColor"
  }, /*#__PURE__*/React.createElement("path", {
    d: "M20 10.222c0-.823-.068-1.422-.215-2.045h-9.58v3.71h5.623c-.113.923-.726 2.312-2.086 3.245l-.02.124 3.03 2.3.21.02C18.889 15.833 20 13.267 20 10.223Z"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M10.204 20c2.756 0 5.068-.889 6.758-2.422l-3.22-2.444c-.862.588-2.019 1-3.538 1A6.132 6.132 0 0 1 4.4 11.98l-.12.01-3.15 2.389-.04.111C2.766 17.756 6.212 20 10.204 20Z"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M4.4 11.978A6.059 6.059 0 0 1 4.06 10c0-.689.123-1.356.328-1.978l-.005-.133-3.19-2.426-.104.049A9.84 9.84 0 0 0 0 10a9.84 9.84 0 0 0 1.089 4.488l3.31-2.511"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M10.204 3.867c1.917 0 3.21.811 3.947 1.49L17.03 2.6C15.26.988 12.958 0 10.204 0 6.212 0 2.766 2.244 1.087 5.51l3.3 2.512a6.157 6.157 0 0 1 5.816-4.156"
  })), /*#__PURE__*/React.createElement("defs", null, /*#__PURE__*/React.createElement("clipPath", {
    id: "a"
  }, /*#__PURE__*/React.createElement("rect", {
    width: 20,
    height: 20,
    fill: "currentColor"
  }))));
}

function GoogleRaUn(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("g", {
    clipPath: "url(#a)",
    fill: "currentColor"
  }, /*#__PURE__*/React.createElement("path", {
    d: "M20 10.222c0-.823-.068-1.422-.215-2.045h-9.58v3.71h5.623c-.113.923-.726 2.312-2.086 3.245l-.02.124 3.03 2.3.21.02C18.889 15.833 20 13.267 20 10.223Z"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M10.204 20c2.756 0 5.068-.889 6.758-2.422l-3.22-2.444c-.862.588-2.019 1-3.538 1A6.132 6.132 0 0 1 4.4 11.98l-.12.01-3.15 2.389-.04.111C2.766 17.756 6.212 20 10.204 20Z"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M4.4 11.978A6.059 6.059 0 0 1 4.06 10c0-.689.123-1.356.328-1.978l-.005-.133-3.19-2.426-.104.049A9.84 9.84 0 0 0 0 10c0 1.61.397 3.133 1.089 4.488l3.31-2.511"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M10.204 3.867c1.917 0 3.21.811 3.947 1.49L17.03 2.6C15.26.988 12.958 0 10.204 0 6.212 0 2.766 2.244 1.087 5.51l3.3 2.512a6.157 6.157 0 0 1 5.816-4.156"
  })), /*#__PURE__*/React.createElement("defs", null, /*#__PURE__*/React.createElement("clipPath", {
    id: "a"
  }, /*#__PURE__*/React.createElement("rect", {
    width: 20,
    height: 20,
    fill: "currentColor"
  }))));
}

function Gorovje(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M7.7 12.9 5.8 9 2 16.8h7.9M9 10.5l.5 1.4 1.1-2.1 1 2.1 1.1-2.1 1 2.1.8-1.7M5.1 4h1.1m2.2 2.4H7.3m4.3-1.5L5.9 16.8h12L11.6 4.9Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function GorskoKolo(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m15.783 12.331-4.629-1.337m4.629 1.235-2.469-4.115-1.954 2.572m-5.657-.823L9.406 5.44l-2.16-.617L7.76 4M2 11.714l2.571.926 2.778 2.263 3.497-.514 4.217.514 3.497 2.88m-4.114-9.977-1.852-.515m-1.44 3.6L8.686 6.47m.72 10.285 2.365-.205m-8.845-1.955 1.028.72m14.297-2.88a2.571 2.571 0 1 1-5.142 0 2.571 2.571 0 0 1 5.142 0ZM8.377 9.863a2.571 2.571 0 1 1-5.143 0 2.571 2.571 0 0 1 5.143 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Gostilna(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M9.6 2v2.8c0 1.5-1.3 2.8-2.8 2.8m0 0h-.1C5.2 7.6 4 6.4 4 4.9V2m2.8 5.6V2.7m0 4.9s-2.1 7.1-2.1 8.3c0 1.2.9 2.1 2.1 2.1 1.2 0 2.1-.9 2.1-2.1 0-1.1-2.1-8.3-2.1-8.3Zm9.7 2.8c-2.3 0-4.2-1.9-4.2-4.2 0-2.3 1.9-4.2 4.2-4.2v8.4Zm-2 0h2.1v7.7h-.1c-1.1 0-2-.9-2-2v-5.7Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Grad(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M5.19 9.07H2m3.19 0s0 3.628.1 3.628c0-.186 9.473 0 9.473 0V9.07m-9.572 0V7.488M2 9.07V18h15.954V9.07M2 9.07V7.488M17.954 9.07h-3.19m3.19 0V7.488m-3.19 1.582V7.488m-4.787-3.72 2.991 3.441H6.686l3.291-3.442Zm0 0V2h1.695v.93h1.895m2.792 4.558v1.303M3.596 7.488v1.303m6.381.186v.93m-6.381 1.86v.93m1.595-.93v6.047m9.572-6.047v6.047m1.596-6.047v.93m-8.177 5.117v-1.488s-.1-1.86 1.795-1.86 1.795 1.86 1.795 1.86v1.209M7.883 7.302h3.989v5.024H7.883V7.302Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Hamburger(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M2 4h16M2 15.2h16M2 9.6h16",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Hrib(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m6.2 11.8.7 1.4 1.4-2.1 1.4 2.1 1.4-2.1 1.4 2.1.9-1.7M9.7 6.2 2 18h16L9.7 6.2Zm0 0V2m4.2 2.8H9.7V2.7h4.2l-.7 1.1.7 1Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function IzkuNje(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M4.79 7.48h9.75m-9.75 2.79h9.75M2 4.7v8.36c0 .38.31.7.7.7h11.14l4.18 2.79V4.7c0-.38-.31-.7-.7-.7H2.7c-.38 0-.7.31-.7.7Z",
    stroke: "currentColor"
  }));
}

function Izvir(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m10.4 10 1.5.7c.3.1.5.4.5.8 0 .3-.3.6-.6.7L2 14",
    stroke: "currentColor",
    strokeWidth: 0.992,
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "m12.8 9.8 3.5 1c.5.2.9.6 1 1.1.1.5-.2 1-.6 1.3L9.5 18M7.2 2C6.1 2 4.9 6.5 4.9 7.7c0 1.2 1 2.1 2.2 2.1 1.2 0 2.2-1 2.2-2.1C9.4 6.6 8.2 2 7.2 2Zm0 9.4V6.1m-3 5.9V9.9",
    stroke: "currentColor",
    strokeWidth: 0.992,
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M5.1 6.2s-.1-2-.9-2c-.6 0-1.5 3-1.5 4.1 0 .8.7 1.5 1.5 1.5.6 0 1-.2 1.3-.7m2.4 7.5c-.5-.2-.8-.6-1-1-.8 1.4-1.5 1.4-2.2-.1-.3.3-.8 1.2-1.3 1.2m8.5-2c-.3-.2-.6-.5-.8-.9-.4.8-.9.9-.9.9",
    stroke: "currentColor",
    strokeWidth: 0.992,
    strokeMiterlimit: 10
  }));
}

function Jama(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M7.612 2.929 10.613 2l3.095 1.548.75 2.994 1.5 2.684.376 3.51s.656 1.238 1.219 2.477c.562 1.239.75 2.787-.376 2.787H2.736c-1.313 0-.469-4.129-.469-4.129l2.157-2.58s-.657-2.375-.375-3.717C4.33 6.232 5.924 5.82 5.924 5.82l1.688-2.89Zm0 0 .844 1.342 1.126.723m5.814 4.438-1.5.103-.845-.412M2.55 14.077l1.406.826 1.97-.62M8.175 18v-5.058c0-1.445 1.125-2.684 2.438-2.684 1.313 0 2.438 1.239 2.438 2.684V18c-.656 0-4.876-.103-4.876 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Jezero(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M13.822 4.65v6.522m0-3.873 1.325-1.12m-2.854-.714 1.529 1.121m1.12 9.07c-.407-.102-.713-.408-.917-.815-.713 1.223-2.344 1.223-3.057 0-.713 1.223-2.344 1.223-3.057 0-.306.611-.917.917-1.529.917M17.49 5.567a3.567 3.567 0 1 1-7.133 0 3.567 3.567 0 0 1 7.133 0Zm.816 9.783c0 1.464-3.65 2.65-8.153 2.65S2 16.814 2 15.35c0-1.463 3.65-2.65 8.153-2.65s8.153 1.187 8.153 2.65Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Kajak(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M11.853 13.616h.947c1.61 0 3.505-.405 4.358-2.02.095-.203.19-.405.19-.607 0-.202-.159-.489-.348-.489h-3.126m-.695-1.127-3.63 5.253m0 0 .57 1.313-.854 1.515c-.284.505-1.042.707-1.515.404-.474-.303-.663-.91-.38-1.414l.853-1.515 1.327-.303Zm2.588-1.01H5.789c-1.894 0-2.652-.405-3.6-2.02-.094-.203-.189-.405-.189-.708 0-.202.19-.404.379-.404h12.884m-9.19-.303 1.611-3.636c.284-.707 1.042-1.01 1.8-.808 0 0 .569.202 1.137.707l.474.808c.19.202.379.404.663.606l1.42.606c.38.202.57.606.475.91m-1.99.504s-1.61-.909-1.99-1.414m1.771-4.643c0-.808-.568-1.515-1.326-1.515-.758 0-1.421.606-1.421 1.414 0 .808.568 1.515 1.326 1.515.758 0 1.421-.606 1.421-1.414Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Kamping(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M4.1 13.744 2 18v-1.68m2.1-2.576L10 5.12l5.9 8.624m-11.8 0V18h4.2v-3.136c0-1.12.8-2.128 1.7-2.128.5 0 .9.224 1.2.56.3.336.5.896.5 1.456v3.136h4.2v-4.144m0 0L18 18v-1.68m-13.9-.448H8m3.7 0h3.8M10.8 6.24 9.3 4m.3 1.68L10.7 4",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Kazipot(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M11.106 12.165v5.294H9.412m1.694-9.212V9.2m-1.694 0V7.188m0-2.964V2h1.694v1.059M9.412 16.294v-4.13M7.929 17.46h4.66v1.27h-4.66v-1.27Zm9.318-10.27H6.765V4.223h10.482l1.165 1.482-1.165 1.482ZM3.271 9.2h10.482v2.965H3.27L2 10.682 3.27 9.2Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Kljukica(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M4 10.452 8.09 14.5 16 6",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Koca(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M16 9H4v9h12V9.08M4 12h12M4 15h4m4 0h4M2 10.312 10 2l8 8.312M6.5 6h7M4.556 7.463V5M8 14h4v4H8v-4Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Koledar(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M6.595 13.184c0 .662.533 1.195 1.196 1.195h.602c.662 0 1.195-.533 1.195-1.195 0-.663-.533-1.196-1.195-1.196.662 0 1.195-.533 1.195-1.196 0-.662-.533-1.195-1.195-1.195H7.79c-.663 0-1.196.533-1.196 1.195M3 7.791h13.779M14.388 3v2.993M5.4 3v2.993m7.19 8.395v-4.8l-1.204 1.204M3.86 4.798h12.06a.86.86 0 0 1 .86.86v10.26a.86.86 0 0 1-.86.86H3.86a.86.86 0 0 1-.86-.86V5.659a.86.86 0 0 1 .86-.86Z",
    stroke: "currentColor"
  }));
}

function Kompas(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M10 18a8 8 0 1 0 0-16 8 8 0 0 0 0 16Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "m14.5 5.5-4.3 2.3c-1 .5-1.9 1.4-2.4 2.4l-2.3 4.3 4.4-2.2c1-.6 1.8-1.4 2.4-2.4l2.2-4.4ZM10 4.1a.3.3 0 1 0 0-.6.3.3 0 0 0 0 .6Zm-6.2 6.2a.3.3 0 1 0 0-.6.3.3 0 0 0 0 .6Zm6.2 6.3a.3.3 0 1 0 0-.6.3.3 0 0 0 0 .6Zm6.3-6.3a.3.3 0 1 0 0-.6.3.3 0 0 0 0 .6Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Kopalisce(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M2 16.7c1.232 0 1.232 1.3 2.558 1.3 1.231 0 1.231-1.3 2.558-1.3 1.231 0 1.231 1.3 2.558 1.3 1.231 0 1.231-1.3 2.558-1.3 1.231 0 1.231 1.3 2.558 1.3 1.231 0 1.231-1.3 2.557-1.3M9.295 5.5V4.1c0-1.2-.853-2.1-1.99-2.1s-1.99.9-1.99 2.1v11.1m11.843-9.7V4.1c0-1.2-.853-2.1-1.99-2.1-1.136 0-1.99.9-1.99 2.1v11.1M6 8h7m-7 4h7",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function KopanjePsov(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M17.047 17.753c-.734-.275-1.285-.734-1.652-1.376-1.192 1.927-4.037 1.927-5.23 0-1.192 1.927-4.036 1.927-5.229 0a3.04 3.04 0 0 1-2.569 1.468m0-3.578c1.101 0 2.11-.55 2.57-1.468 1.192 1.926 4.036 1.926 5.229 0 1.192 1.926 4.037 1.926 5.23 0 .275.55.825 1.009 1.376 1.192m-12.845-.275c.183-.459-.092-.459-.092-1.193-.092-.825.734-1.743 1.468-2.018.734-.275 1.743-.184 2.385-.092.643 0 2.478.184 3.12.184.55 0 .917-.276 1.376-.826.459-.55.55-1.285.642-1.652.092-.367.367-.734.367-.734s-.367-.55-.458-1.009c-.184-.826.55-1.376.55-1.376.367.184.734.917.734.917.275.276.184.826.642 1.01.459.183.826.917 1.101 1.1.367.276 2.019.092 2.202.551.184.459-.367.734-1.009 1.193-.642.459-1.468-.092-1.927.275-.459.367-.55 2.66-.55 3.12m-2.386-3.303s.367.825 1.01 1.1c.55.276 1.467.368 1.467.368m-9.633-.826s-1.468-.826-2.019-1.468C2.184 8.21 2 7.294 2 6.927",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function KulturnaDediscina(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M18 15.7v1.8H2v-1.8h16Zm0-8L10 2 2 7.7h16Zm-12.3 8H3.9V9.4h1.8v6.3Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M6.5 7.8H3.2v1.7h3.3c0-.1-.1-1.7 0-1.7Zm9.4 7.9h-1.8V9.4h1.8v6.3Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M16.6 7.8h-3.3v1.7h3.3V7.8Zm-5.8 7.9H9V9.4h1.8v6.3Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M11.6 7.8H8.3v1.7h3.3c0-.1-.1-1.7 0-1.7Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Like(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M18 7.153a4.18 4.18 0 0 0-8-1.67 4.18 4.18 0 0 0-8 1.67c0 4.66 7 8.36 8 10.45 1-2.09 7.92-5.78 8-10.45Z",
    stroke: "currentColor"
  }));
}

function Loading(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M16.262 6.87a7 7 0 1 1-12.524 6.26",
    stroke: "currentColor"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M3.738 13.13a7 7 0 1 1 12.524-6.26",
    stroke: "currentColor"
  }));
}

function Lupa(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m13.4 13.4-.7-.7m1.9-4.4A6.3 6.3 0 1 1 2 8.3a6.3 6.3 0 0 1 12.6 0Zm1.7 9.5-3-3c-.4-.4-.4-1.1 0-1.5.4-.4 1.1-.4 1.5 0l3 3c.4.4.4 1.1 0 1.5-.4.4-1.1.4-1.5 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function MalaPuscicaDesno(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m6 18 8.4-8L6 2",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function MalaPuscicaDol(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m2 6 8 8.4L18 6",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function MalaPuscicaGor(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M18 13.4 10 5l-8 8.4",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function MalaPuscicaLevo(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M14.4 2 6 10l8.4 8",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function MedvedjiOdtis(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M8.7 3s.2-.9 1.3-1m3.4 1.5s.2-.9 1.3-1m2.1 9.9s.9 0 1.3-1.2m-1-3.5s.9 0 1.3-1.2m-6.5 3.7c0-1.4-1.1-2.5-2.5-2.5-.7 0-1.5.3-2 .8-.3.3-.8.3-1.1 0-.5-.5-1.2-.8-1.9-.8C3.1 7.7 2 8.8 2 10.1c0 1.4 1.1 2.6 2.5 2.6 1.1 0 1.8 1 1.8 2.2 0 1.3 1 2.4 2.2 2.5 1.5.2 2.8-1 2.8-2.5 0-.6-.2-1.1-.5-1.5-.3-.4-.2-.9.2-1.1.5-.5.9-1.2.9-2.1Zm-3.2-5c-.5.8-1.4 1.1-2 .7-.6-.4-.6-1.3 0-2.1.5-.8 1.4-1.1 2-.7.5.4.6 1.3 0 2.1Zm4.678-1.613c.544.379.55 1.31.014 2.081-.537.77-1.412 1.088-1.956.71-.544-.379-.55-1.31-.014-2.081.537-.77 1.412-1.088 1.956-.71ZM14.6 12.1c-.9.4-1.3 1.2-1 1.9.3.6 1.2.8 2.1.4.9-.4 1.3-1.2 1-1.9-.4-.7-1.3-.8-2.1-.4Zm.2-4.8c-.9.4-1.3 1.2-1 1.9.3.6 1.2.8 2.1.4.9-.4 1.3-1.2 1-1.9-.3-.6-1.2-.8-2.1-.4Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Meni(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M2 5h16M2 16.2h16M2 10.6h16",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Message(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M6.174 8.26h7.652m-7.652 2.088h7.652m-7.652 2.087h7.652m-7.95 4.373L2 17.9l1.292-3.677C2.497 13.03 2.099 11.54 2.099 9.95 2.1 5.578 5.677 2 10.05 2 14.423 2 18 5.578 18 9.95c0 4.373-3.578 7.95-7.95 7.95-1.59 0-2.982-.397-4.174-1.092Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Minus(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M17 10.046H3",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function NadorskaVisina(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M7.044 7.483 4.473 4.897m0 0L2 7.483m2.473-2.586v10.448m9.593-3.517-.99 1.758-1.384-2.172-1.385 2.172-1.384-2.172-1.385 2.172-.989-1.448 3.758-5.793m0 0 8.308 12.207H2.692l.692-1.138m6.923-11.07V2m4.154 2.897h-4.154V2.724h4.154l-.692 1.138.692 1.035Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Nalozi(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m13.2 11.8-3.5 3.4m0 0-3.5-3.4m3.5 3.4V2m7.6 11.9v3.4c0 .4-.3.7-.7.7H2.7c-.4 0-.7-.3-.7-.7v-3.5",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function NaravneLepote(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M17.7 9.7v5.8c0 1.1-.9 2-2 2h-12c-1.1 0-2-.9-2-2v-3m15.5 3.6s-3.7-3.6-7.8-3.8c-2.6-.2-6-.6-7.5.2m6.6-.7s2.4-4.4 5.9-4.1c2.5.2 3.2 1.9 3.2 1.9M1.7 12.3 6.4 1.7l3.1 5.7 2.2-3 4.4 3.7M13 2.2h1.1m2.2 2.4h-1.1m-10.4 1 1.1 1.3 2.3-1.4",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function NaravniMuzej(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m17.7 7.4-5.8-5.7-5.8 5.7h11.6Zm-4.2 8.7v-7h1.8v7.2m.7-8.9v1.7h-.7m-2.6-1.7v1.7h.8m-5.1 7.2V9.1h1.8V16M7.7 7.4v1.7h.7m2.5-1.7v1.7h-.7m-6-2c-.3 0-2.2 4.6-2.2 5.7 0 1.2 1 2.1 2.2 2.1 1.2 0 2.2-1 2.2-2.1 0-1.2-1.9-5.7-2.2-5.7Zm0 9.8v-3.5",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M17.6 16.6c-.4-.2-5.6-.5-6.8-.6-1.2-.1-6.2 1.5-9.1 1.1",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function NiParkirisca(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M9.6 18v-3.5M7.5 4.1v8.4m0-8.4h2.1c1.6 0 2.8 1.3 2.8 2.8 0 1.6-1.3 2.8-2.8 2.8H7.5V4.1Zm7-1.6L4.5 14m6.5 4H8.2m5.8-3.5H5.1c-.6 0-1.1-.5-1.1-1.1V3.1C4 2.5 4.5 2 5.1 2H14c.6 0 1.1.5 1.1 1.1v10.3c.1.6-.5 1.1-1.1 1.1Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Opozorilo(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "m11.392 3.978 5.94 10.72a.668.668 0 0 1 .009.018c.392.785-.167 1.734-1.067 1.734H3.194c-.884 0-1.463-.944-1.067-1.734a.522.522 0 0 1 .01-.019l5.94-10.719c.72-1.304 2.594-1.304 3.315 0Zm-.876.483a.894.894 0 0 0-1.565 0L3.018 15.17c-.058.128.042.28.176.28h13.08a.197.197 0 0 0 .176-.28L10.516 4.461Z",
    fill: "currentColor"
  }), /*#__PURE__*/React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M9.734 6.39a.5.5 0 0 1 .5.5v4.43a.5.5 0 1 1-1 0V6.89a.5.5 0 0 1 .5-.5Zm-.56 7.52a.5.5 0 0 1 .5-.5h.13a.5.5 0 0 1 0 1h-.13a.5.5 0 0 1-.5-.5Z",
    fill: "currentColor"
  }));
}

function Otok(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M18 17c-.8-.3-1.4-.8-1.8-1.5-1.3 2.1-4.4 2.1-5.7 0-1.3 2.1-4.4 2.1-5.7 0-.6 1-1.7 1.6-2.8 1.6",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M15.7 16.1c-1.2-1.7-2.6-3.2-6.5-3-3.1.1-6-.8-6.7 3.2M6.8 11c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4c0 1.8-1.2 3.3-2.8 3.8M6.8 6.1v8m0-4.3 1.6-1.7m-3.2-.9 1.5 1.5",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Otrok(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M16.855 9.795C16.33 6.32 13.592 3.9 10.224 3.9c-3.58 0-6.316 2.526-6.527 6.21m5.58-8.105s.525-.105 1.262.632c.632.737.527 1.158.527 1.158m1.263-1.053s-.526 0-1.158.737c-.21 0-.316.42-.316.42m-3.684 8.422v.632m6.21-.632v.632M8.54 15.584s.527.737 1.79.737 1.684-.737 1.684-.737m6.421-3.473c-.105 1.157-.842 1.894-1.368 2.105-.527.21-.842 0-.842.105-.842 2.21-3.158 4-5.79 4-2.631 0-4.631-1.579-5.895-4-.105-.21-.42 0-1.052-.105-.527-.105-1.369-.948-1.474-2.105-.105-1.053.421-2.106 1.79-1.58.842.316 1.894.422 2.842.316 3.684-.316 4.631-2.947 4.737-2.947.105 0 .526.526.842.737 1.473 1.368 3.368 1.684 5.052 1.579.421 0 1.158.842 1.158 1.895Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Park(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M6.327 11.602C3.904 11.602 2 9.71 2 7.302 2 4.891 3.904 3 6.327 3s4.327 1.892 4.327 4.301c0 1.893-1.212 4.215-3.98 4.301m-.347-4.3v10.064m0-6.796 1.385-1.548m-2.77-.689 1.385 1.29m-3.683 8.173h15.144M9.962 11.86h7.442m-7.442 1.463h7.442M11 11.603v5.763m5.365-5.764v5.764m1.472-2.151H9.529v.688h8.308v-.688Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Parkirisce(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M9.6 18v-3.5M7.5 4.1v8.4m0-8.4h2.1c1.6 0 2.8 1.3 2.8 2.8 0 1.6-1.3 2.8-2.8 2.8H7.5V4.1ZM11 18H8.2m5.8-3.5H5.1c-.6 0-1.1-.5-1.1-1.1V3.1C4 2.5 4.5 2 5.1 2H14c.6 0 1.1.5 1.1 1.1v10.3c.1.6-.5 1.1-1.1 1.1Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Pes(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M12.095 7.864s.367.826 1.01 1.101c.55.275 1.468.367 1.468.367m-9.636-.826s-1.469-.826-2.02-1.468C2.185 6.212 2 5.294 2 4.928m4.497 7.249c.092 1.377 5.414-.092 5.598.367.183.367.183 1.377.183 1.927s-.091 2.294.643 2.386c.734.092 1.652.184 1.927-.275.183-.275-.184-.642-.642-.826-.46-.184-.184-1.744-.184-2.202 0-.735 0-1.193.459-2.478.183-.46.092-2.753.55-3.12.46-.367 1.377.183 1.928-.276.55-.459 1.193-.734 1.01-1.193-.184-.459-1.836-.275-2.203-.55-.276-.092-.643-.826-1.102-1.01-.458-.183-.367-.734-.642-1.01 0 0-.367-.733-.734-.917 0 0-.643.55-.643 1.377 0 .458.46 1.009.46 1.009l-.368.734c-.183.367-.275 1.101-.642 1.652-.367.55-.734.826-1.377.826-.55 0-2.478-.184-3.12-.184-.55-.091-1.652-.183-2.294.092-.643.276-1.56 1.193-1.468 2.02.091.733.091 1.376 0 1.835-.092.367-.643 1.56-.643 2.11 0 .55-.092 2.294.643 2.386.734.184 1.651.184 1.927-.183.183-.276-.184-.643-.643-.826-.459-.184-.091-1.836-.091-1.836s.825-.642 1.193-1.193c.367-.55.367-2.019.367-2.019",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Piknik(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M7.5 11.9 3.3 18m9.1-6.1 4.2 6.1M4.4 14.5h11.1M2 11.3h16m-11-.6c-1.1 0-2-.9-2-2V7.5h3.9v1.2c0 1.2-.9 2-1.9 2Zm3.9-2h3.2v2.1h-3.2V8.7Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Planina(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M18 9.79v6.105C18 17.053 17.1 18 16 18H4c-1.1 0-2-.947-2-2.105v-3.158m15.5 3.684s-3.7-3.79-7.8-4c-2.6-.21-6-.631-7.5.21M8.8 12s2.4-4.632 5.9-4.316c2.5.316 3.2 2 3.2 2m-12.2 2.21V6.317m2.2 1.052L6.4 2.526C6.4 2.211 6.1 2 5.7 2c-.3 0-.6.21-.7.526L3.6 7.368c-.1.21-.1.421-.1.632 0 1.263 1 2.21 2.2 2.21 1.2 0 2.2-1.052 2.2-2.21.1-.21 0-.421 0-.632Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Plavanje(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M18.527 18.173c-.82-.307-1.436-.82-1.846-1.538-1.333 2.153-4.511 2.153-5.844 0-1.333 2.153-4.511 2.153-5.844 0a3.398 3.398 0 0 1-2.871 1.64m0-3.998c1.23 0 2.358-.615 2.87-1.64 1.334 2.153 4.512 2.153 5.845 0 1.333 2.153 4.511 2.153 5.844 0a2.795 2.795 0 0 0 1.538 1.332m-6.254-.41 2.665-2.665a.805.805 0 0 0 0-1.128l-3.178-2.769-4.306-2.46-4.306 1.23c-.616.103-.923.718-.82 1.333.204.615.82.923 1.332.82l3.281-.923L9.607 8.74l-4.102 4.307m11.452-9.325A2.46 2.46 0 1 1 13.475 7.2a2.46 2.46 0 0 1 3.482-3.478Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Play(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M9.97 15.941A5.97 5.97 0 1 0 9.97 4a5.97 5.97 0 0 0 0 11.941Z",
    stroke: "currentColor"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M12.674 10.116 8 7v6.232l4.674-3.116Z",
    stroke: "currentColor"
  }));
}

function Pletna(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M2.308 16.9s-1.2-2.6-1.3-2.9c-.1-.8.8-.7 2-.7 2.6-.1 7.7-.4 10.1-.6 1.4-.1 5.9-.9 5.9-.9-.3 1.2-1.3 3.9-2.7 4.6m-2.4-7.7v3.6m-9.5-3.6v4.2m4.8-4.2-.1 4.2m8.2 4.7c-.8-.3-1.4-.8-1.8-1.5-1.3 2.1-4.4 2.1-5.7 0-1.3 2.1-4.4 2.1-5.7 0-.6 1-1.7 1.6-2.8 1.6m13.3-9.7-11.2.5s.7-2.1 2.5-2.2l6.3-.3c1.8 0 2.4 2 2.4 2Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function PlezanjeFerata(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m14.063 15.89-3.435-2.23a.436.436 0 0 0-.502 0l-2.597 1.168c-.168.106-.419 0-.503-.319l-.837-3.292 2.01-.744c.168-.106.335-.212.335-.425L9.54 7.607c.168-.425.084-1.063-.335-1.275-.335-.319-.754-.106-.921.319l-.67 1.7c-.084.105-.252.318-.335.318l-1.508.53-2.346 2.019 1.34 5.417c.252 1.062 1.09 1.593 1.927 1.274l3.854-1.593c.167-.106.335 0 .502 0l2.262 1.487M9.623 7.606l4.607 5.735 2.43-.743L18 15.147M9 6 6.116 4.476 5 2m5 1H8m9 6h-4m-8.236-.65c0 .828-.632 1.5-1.411 1.5-.78 0-1.412-.672-1.412-1.5 0-.83.632-1.5 1.412-1.5.78 0 1.411.67 1.411 1.5Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Plus(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M10.046 3v14M17 10.046H3",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Pohodnistvo(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M8.17 5.942c-.192-.385-.673-.577-1.057-.673H6.92c-.865 0-1.538.673-1.634 1.442-.096.673-.192.865-.385 1.058-.48.288-.865 1.153-.865 1.826v.385c-.096.48 0 .961.288 1.25a1.37 1.37 0 0 0 1.154.576l.673.193h.289m6.633-5.384L15.19 17.96m-1.635-7.692s-3.269-.096-4.326-.673m5-1.057c-.29-.289-.578-.385-1.058-.385h-1.827c-.192 0-.385-.096-.577-.192-.48-.577-.77-1.827-1.827-1.827h-.096c-.769 0-1.346.577-1.442 1.25l-.673 4.615c0 .384-.384 2.5-.384 2.5l-.673 1.826c-.289.48-.577 1.346-.097 1.635.481.288 1.25-.289 1.539-.577l1.153-2.115s.193-2.02.289-2.116l1.442 1.731.865 2.404c.096.384.385.673 1.154.673.384 0 .577-.577.48-.962l-.576-3.557c-.096-.289-2.308-2.211-2.308-2.211s.385-.673.481-1.058m1.538-5.865a1.634 1.634 0 1 1-3.268 0 1.634 1.634 0 0 1 3.268 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Pokla(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M10 12.513a4.19 4.19 0 0 1-4.19-4.19V3.57h8.388v4.752A4.198 4.198 0 0 1 10 12.512Zm0 0c-.273 1.123.136 3.21-2.408 3.917h4.816c-2.536-.722-2.127-2.793-2.408-3.917Zm4.198-3.91v-4.48h2.24v2.249a2.24 2.24 0 0 1-2.24 2.231Zm-8.42 0v-4.48h-2.24v2.249a2.24 2.24 0 0 0 2.24 2.231Z",
    stroke: "currentColor"
  }));
}

function PoletnaOsvezitev(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M18.527 18.173c-.82-.307-1.436-.82-1.846-1.538-1.333 2.153-4.511 2.153-5.844 0-1.333 2.153-4.511 2.153-5.844 0a3.398 3.398 0 0 1-2.871 1.64m0-3.998c1.23 0 2.358-.615 2.87-1.64 1.334 2.153 4.512 2.153 5.845 0 1.333 2.153 4.511 2.153 5.844 0a2.795 2.795 0 0 0 1.538 1.332m-6.254-.41 2.665-2.665a.805.805 0 0 0 0-1.128l-3.178-2.769-4.306-2.46-4.306 1.23c-.616.103-.923.718-.82 1.333.204.615.82.923 1.332.82l3.281-.923L9.607 8.74l-4.102 4.307m11.489-8.605a2.46 2.46 0 1 1-3.482 3.478 2.46 2.46 0 0 1 3.482-3.478Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Postelja(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M2.714 13.571V15m14.898-1.429V15m.715-1.429H2v-2.55C2 10.407 2.408 10 3.02 10h14.286c.612 0 1.02.408 1.02 1.02v2.551ZM16.896 10H3.43V7.04C3.43 5.918 4.348 5 5.47 5h9.388c1.123 0 2.04.918 2.04 2.04V10Zm-7.754 0H5.57V8.163c0-.612.409-1.02 1.02-1.02h1.531c.613 0 1.02.408 1.02 1.02V10Zm2.143 0V8.163c0-.612.408-1.02 1.02-1.02h1.53c.613 0 1.021.408 1.021 1.02V10h-3.571Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Pravljicno(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m2 18.09 9.07-8.92m-.45-6.46 2.57 2.56 3.06-1.62-1.48 3.2 2.57 2.57-3.48-.59-1.47 3.21-.68-3.57-3.48-.58 3.06-1.62-.67-3.56Z",
    stroke: "currentColor"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M4.516 5.918a.5.5 0 1 0 .548-.836.5.5 0 0 0-.548.836ZM17.79 7a.5.5 0 1 0 0-1 .5.5 0 0 0 0 1Zm-12 2a.5.5 0 1 0 0-1 .5.5 0 0 0 0 1Zm8-6a.5.5 0 1 0 0-1 .5.5 0 0 0 0 1Zm-6.5 2a1 1 0 1 0 0-2 1 1 0 0 0 0 2Zm8 8a1 1 0 1 0 0-2 1 1 0 0 0 0 2ZM3.38 8.71a1 1 0 1 0 0-2 1 1 0 0 0 0 2Z",
    fill: "currentColor"
  }));
}

function Print(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M14.5 13.9h2.8c.4 0 .7-.3.7-.7V8c0-.3-.1-.5-.2-.8l-1.2-1.7H3.4L2.2 7.2c-.1.3-.2.5-.2.8v5.1c0 .4.3.7.7.7h2.8m2.1.1h4.9m-4.9 2h3.5m-7-4.1h11.8M5.5 2h9.1v3.5H5.5V2Zm0 9.8h9.1v6.3H5.5v-6.3Zm8.7-3.5a.3.3 0 1 1-.6 0 .3.3 0 0 1 .6 0Zm2 0a.3.3 0 1 1-.6 0 .3.3 0 0 1 .6 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function PuscicaDesno(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m11.8 4 6.2 6.3m0 0-6.2 6.2m6.2-6.2H2",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function PuscicaDol(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M16.5 11.8 10.2 18m0 0L4 11.8m6.2 6.2V2",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function PuscicaLevo(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M8.2 16.5 2 10.2m0 0L8.2 4M2 10.2h16",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Razgled(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M18 11v5.8c0 1.1-.9 2-2 2H4c-1.1 0-2-.9-2-2v-3m15.5 3.6s-3.7-3.6-7.8-3.8c-2.6-.2-6-.6-7.5.2m6.6-.7s2.4-4.4 5.9-4.1c2.5.2 3.2 1.9 3.2 1.9M2 13.6 6.7 3l3.1 5.7 2.2-3 4.4 3.7m-3.1-5.9h1.1m2.2 2.4h-1.1m-10.4 1 1.1 1.3 2.3-1.4",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function RazgledniStolp(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M4 18 5.857 7.235m7.54 0L15.253 18H4.109m.984-5.136 9.942 4.84m-1.092-4.84-9.724 4.84m1.748-9.185h7.32M11.211 2v5.827M5.967 9.111l7.976 3.95m-.984-3.95-7.757 3.95M15.8 4.766h-4.589V2.691H15.8l-.765 1.087.765.987Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Razsiri(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M5 16.389 15.389 6m-3.667 11L16 12.722",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Ribolov(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M13.9 5.876c-.5.199-1 .298-1.6.298-.9 0-1.7-.298-2.4-.696m1.972 10.215L10.2 18h4.3l-1.772-2.307m-3.71-7.865L7 11.448h2m6.562-3.62 2.138 3.62h-2M3.9 9.254v6.062c0 .994.8 1.789 1.8 1.789 2.6 0 2.1-3.876 0-3.876l.2.994m-2-4.97c.497 0 .9-.4.9-.894a.897.897 0 0 0-.9-.894c-.497 0-.9.4-.9.894s.403.895.9.895Zm0-1.888V4.087m11.8 5.068c0 3.975-3.4 6.957-3.4 6.957S8.9 13.13 8.9 9.155c0-1.391.4-2.683.9-3.776C10.8 3.292 12.2 2 12.2 2s1.4 1.391 2.4 3.379c.7 1.192 1.1 2.484 1.1 3.776Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function RoA(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M9.961 18c1.389-4.874 2.787-6.961 6.962-6.961C14.136 15.214 14.136 18 9.96 18Zm0 0C8.573 13.126 7.175 11.039 3 11.039 5.787 15.214 5.787 18 9.961 18ZM11.35 3.388c0 .77-1.389 2.787-1.389 2.787S8.573 4.157 8.573 3.388C8.573 2.62 9.193 2 9.961 2c.77 0 1.389.62 1.389 1.388ZM6.476 5.476c.769 0 2.786 1.388 2.786 1.388S7.245 8.252 6.476 8.252c-.77 0-1.389-.619-1.389-1.388 0-.77.62-1.388 1.389-1.388Zm2.087 4.874c0-.77 1.388-2.787 1.388-2.787s1.389 2.018 1.389 2.787c0 .769-.62 1.388-1.389 1.388s-1.388-.62-1.388-1.388Zm4.874-2.088c-.77 0-2.787-1.388-2.787-1.388s2.018-1.388 2.787-1.388c.769 0 1.388.619 1.388 1.388 0 .769-.619 1.388-1.388 1.388Z",
    stroke: "currentColor"
  }));
}

function Roka(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M7.54 9.6c2.167-.521 4.344-3.2 4.344-6.4 0-.8 1.572-.902 1.99.567.465 1.665-.288 3.126-.855 4.55h2.837m.01.008A1.14 1.14 0 0 1 17 9.46a1.14 1.14 0 0 1-1.135 1.135h-.288a1.14 1.14 0 0 1 1.135 1.135 1.14 1.14 0 0 1-1.135 1.135m0 0h-.289m.289 0h-.568A1.14 1.14 0 0 1 16.144 14a1.14 1.14 0 0 1-1.135 1.135h-.288m0 1.99h-3.972c-1.135 0-3.21-1.041-3.21-1.041m6.903-.94h.14a.996.996 0 0 1 0 1.99h-.429m-8.53-1.488h.428m-2.12-7.34h2.678a.93.93 0 0 1 .93.931v7.21a.93.93 0 0 1-.93.93H3.93a.93.93 0 0 1-.93-.93v-7.21a.93.93 0 0 1 .93-.93Z",
    stroke: "currentColor"
  }));
}

function Sanke(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 22 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M4.187 9.736V4M3 4h2.77c1.087 0 .988.791 1.186 1.78l.396 3.956m-2.473 2.572v3.165m9.099-3.165v3.165M3 15.473h15.527c.594 0 1.088-.495 1.088-1.088 0-.594-.494-1.088-1.087-1.088h-.396m-1.88-.99H3.397v-2.57h12.857v2.571Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Seznam(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M3.38 17.62H17.3c.38 0 .7-.309.7-.699V9.266c0-.77-.62-1.39-1.39-1.39H6.168c-.77 0-1.389.62-1.389 1.39m0 0v6.266m0-6.266v6.966c0 .77-.62 1.389-1.389 1.389A1.389 1.389 0 0 1 2 16.23V3.7c0-.38.31-.7.7-.7h2.908c.29 0 .55.18.65.45l.44 1.189a.69.69 0 0 0 .649.45h7.875c.77 0 1.389.62 1.389 1.389v1.389H6.167c-.77 0-1.389.62-1.389 1.39v.01Z",
    stroke: "currentColor"
  }));
}

function SkakanjeVVodo(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M17.254 17.915c-.686-.255-1.2-.681-1.544-1.277-1.114 1.787-3.772 1.787-4.887 0-1.114 1.787-3.772 1.787-4.887 0A2.846 2.846 0 0 1 3.536 18m5.144-.68v-2.554H3.107m5.23-.34v-3.064c0-.17-.086-.34-.171-.51L6.108 9.83a.41.41 0 0 1 0-.596L8.08 7.277l1.543 1.532c.086.085.257.17.343.17h2.23a.766.766 0 1 0 0-1.532h-1.458c-.172 0-.258-.085-.429-.17L9.28 6.17 6.708 4.723 3.45 7.957c-.6.596-.6 1.617 0 2.213l3 2.043c.172.085.172.34.172.51v1.788m4.116-11.064c0 .799-.653 1.447-1.458 1.447a1.452 1.452 0 0 1-1.457-1.447c0-.8.652-1.447 1.457-1.447s1.458.648 1.458 1.447Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Slap(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M7.884 2.004H18m-10.22 0s-1.98-.152-2.28 1.5c-.82 4.5.532 10.644-.5 12m11-13.5s-2.1 0-2.5 1c-1 2.5.661 10.99-.5 12.5M7.4 5.392v4.472m1.826 3.388v1.355m1.858-7.183.103 5.15M2 18.004c.5-.356 1-1 2-1s2.5 1 4 1 2.688-1 4-1c1.313 0 2 1 3 1s2-1 3-1M2.548 13.658l.207.678m13.561-1.22-.206.678",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Slovenija(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m7.184 8.877 3.367-2.092 4.53-.308V5.185L16.613 5l1.592 3.2s-1.592-.185-1.775-.123c-.185.061-3.43 2.277-3.43 2.277l.245 2.585-2.02.922-.307 2.216L7.306 14.6l-2.204 1.046s-2.878.123-2.816.308c.06.184.367-1.108.367-1.108s.98-.492 1.163-.492c.184 0-1.47-1.785-1.47-1.785L1.552 11.4s.184-1.354.367-1.23C2.102 10.291 1 9.061 1 9.061s2.143-1.6 2.265-1.477c.184.123 3.919 1.292 3.919 1.292Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function SlovenijaPin(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M13 6.667h2.71V5.2l1.613-.2L19 8.467s-1.677-.2-1.871-.134c-.194.067-3.613 2.467-3.613 2.467l.258 2.8-2.129 1-.322 2.4-3.807-1.6-2.322 1.133s-3.033.134-2.968.334c.064.2 0-.867 0-.867s1.42-.867 1.613-.867c.193 0-1.549-1.933-1.549-1.933l-.838-1.267s.193-1.466.387-1.333C2.032 10.733 1 9.4 1 9.4s2.258-1.733 2.387-1.6c.194.133 2.907.667 2.907.667",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M12.566 6.216c0 2.277-3.215 5.493-3.215 5.493S6.135 8.493 6.135 6.216A3.216 3.216 0 0 1 9.351 3c1.809 0 3.215 1.407 3.215 3.216Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M10.825 6.082c0 .803-.67 1.473-1.474 1.473-.804 0-1.474-.67-1.474-1.473 0-.804.67-1.474 1.474-1.474.804 0 1.474.67 1.474 1.474Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Smeti(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M15.5 6.9v9.8c0 .8-.6 1.4-1.4 1.4H5.8c-.8 0-1.4-.6-1.4-1.4V6.9m2.8 2.8v6.2m5.6-6.2v6.2M10 9.7v6.2m6.9-9.7H3v-.1c0-1.1.9-2 2-2h9.9c1.1 0 2 .9 2 2.1Zm-3.4-2.1h-7c0-1.2.9-2.1 2.1-2.1h2.8c1.1 0 2.1.9 2.1 2.1Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function SmuAnje(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M11.25 18.65v-4.6c0-.22-.09-.42-.25-.57l-2.36-2.23a.453.453 0 0 1 0-.66l2.28-2.28 1.76 1.79c.13.13.3.2.47.2h2.61c.5 0 .9-.4.9-.9s-.4-.9-.9-.9h-1.74c-.18 0-.36-.07-.48-.2l-1.27-1.31-2.93-1.66-3.79 3.78c-.71.71-.7 1.86.02 2.56l3.46 3.37c.15.15.24.35.24.56v3.07M3 18.65h13.88c.39 0 .76-.21.92-.56.16-.35.16-.84-.49-1.39m-1.55-6.41-2.22 7.38m.52-13.93a1.74 1.74 0 1 1-3.48 0 1.74 1.74 0 0 1 3.48 0Z",
    stroke: "currentColor"
  }));
}

function Smucanje(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M11 18v-4.434c0-.193-.096-.385-.193-.578l-2.313-2.12a.466.466 0 0 1 0-.675l2.12-2.217L12.35 9.71c.097.096.29.193.482.193h2.506m0 0a.864.864 0 0 0 .868-.868.864.864 0 0 0-.868-.867H13.7a.736.736 0 0 1-.482-.193l-1.253-1.253-2.795-1.639-3.663 3.663c-.675.675-.675 1.831 0 2.506l3.373 3.277c.097.097.193.29.193.482V18m6.265-8.096-2.12 7.132M3 18h13.398c.385 0 .77-.193.867-.578.193-.386.193-.771-.482-1.35M13.603 3.64a1.639 1.639 0 1 1-3.278 0 1.639 1.639 0 0 1 3.277 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Smucke(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 21",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M11.05 5.661c0-.712.102-1.322.408-1.932L12.169 2l.712 1.729c.204.61.407 1.22.407 1.83v12.61h-2.237V5.662Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M11.05 10.237a1.597 1.597 0 0 1 2.238 0m-2.238 2.238h2.238M6.881 5.661c0-.61.102-1.322.407-1.83L8 2.1l.712 1.73c.305.508.407 1.118.407 1.83v12.61H6.88V5.661Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M6.881 10.237c.61-.61 1.627-.61 2.238 0m-2.238 2.238H9.12m8.338 4.575H15.22m1.119-12.406c1.119-1.119 2.237-1.22 2.237-1.83 0-.407-.101-.814-.813-.814-1.627 0-1.424 2.644-1.424 2.644Zm0 0v13.932M3.119 17.05h2.237M4.237 4.644C3.12 3.525 2 3.424 2 2.814 2 2.407 2.102 2 2.814 2 4.44 2 4.237 4.644 4.237 4.644Zm0 0v13.932",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Snezinka(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M9.537 18V2M11.9 3.436 9.537 5.487l-2.25-2.051M11.9 16.564l-2.363-2.051-2.25 2.051m9.9-2.564L2 6m2.475-1.128.787 2.872-3.037.718m14.737 2.974-3.15.82.9 2.77M17.189 6 2 14m.225-2.564 3.038.82-.788 2.77M14.713 4.872l-.9 2.872 3.15.718",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Soteska(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m17.4 2.1-.1 7.7.7 2.3V16c0 1.1-.9 2-2 2H4c-1.1 0-2-.9-2-2v-3l1.7-1.1V3.4l2-1.1m9.6 6.2V3.4l2.1.9m-2.1 2.2-2 1v6.4m4.5 0H2.1m8.6 2h5.6m-12 0h2.2m4.3-1.9-1.1-2.2.1-3.3-2.1-1m0 0V5.3l-1-.9-1.1-2.1V1m2.1 6.5v2.4m-1 4.1v-2.2l-1.2-1.2.2-4.1 1.2-1.9m10.4 5.6-2.1 1.9.1 1.5M13.1 4a1.4 1.4 0 1 1-2.8 0 1.4 1.4 0 0 1 2.8 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Sprehod(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M11.2 5.4a1.7 1.7 0 1 0 0-3.4 1.7 1.7 0 0 0 0 3.4ZM8.7 7.5c-.6.7-2.1 1.5-2.5 2.1-.8 1.1-1.2 1.9-1.2 2.7.1 1 1.4.5 1.9-.5.4-1.1 1.4-1.4 1.4-1.4",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "m11.7 10.9 2.5 3.9s.2.9.4 2.5c.1.5 0 1.1-.4 1.3-.3.2-.7.1-1.1-.7-.6-1-1-2.2-1-2.2l-1.5-2.3c0 .2-.7 2.9-.7 2.9s-2.5 3.2-3.4 2.3c-.5-.5.5-1.7 1.7-3.3v-2.6c0-1.2.3-3.2.4-4.4.2-1.4.8-2 2-2 1.3 0 1.9 1.2 2 1.8.2 1.2 2.3 2.3 2.3 2.3 1.8 1.2.4 1.9-.1 1.8-.9-.1-3.1-1.3-3.1-1.3Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Sup(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m3 6 10.491 7.31m.135-11.051c-2.04-1.145-5.537 1.673-8.063 5.197-2.525 3.523-4.371 8.808-3.205 9.513.485.264.777.44 1.262.704 1.36.793 6.12-3.523 8.258-6.518 2.234-3.259 3.691-7.751 1.748-8.896Zm-3.594 8.192c-1.749 2.202-4.954 5.197-5.634 4.844-.68-.352 1.165-4.492 2.331-6.43.971-1.497 2.137-2.73 3.109-3.523 0-.088 2.137 1.321 2.428 1.497 0 0-1.457 2.643-2.234 3.612Zm3.557 4.357 1.942 1.498c.486.352 1.263.352 1.652-.177l.194-.176c.389-.44.389-1.145-.194-1.497l-1.943-1.497-1.749.176.098 1.673Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Supanje(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M11.181 14.363v-3.426c0-.149-.074-.298-.148-.447L9.245 8.852a.36.36 0 0 1 0-.522l1.639-1.713 1.34 1.341a.569.569 0 0 0 .373.149h1.936m0 0c.372 0 .67-.298.67-.67a.667.667 0 0 0-.67-.67h-1.266a.57.57 0 0 1-.373-.15l-.968-.968-2.16-1.266-2.83 2.83a1.394 1.394 0 0 0 0 1.937l2.607 2.532a.569.569 0 0 1 .149.372v2.309m4.84-6.256L12.3 14.959M3 15h14M13.192 3.266a1.266 1.266 0 1 1-2.532 0 1.266 1.266 0 0 1 2.532 0Zm-2.01 12.512-.447 1.266c-.15.372.074.82.447.968h.149c.372.15.819-.074.968-.447l.372-1.266-.521-.968-.969.447Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Svincnik(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m7.2 15.8-3.7.2.2-3.6L14.1 2l3.4 3.5L7.2 15.8Zm-3.5-3.4 3.5 3.4M12.1 4l3.4 3.4m-4.8 10.5H3",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Trdnjava(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M12.6 2v5.9m-2.8 4.7h-.9m3.5 2.3h-.8m-5 .6h-.9M16.8 4.8h-4.2V2.7h4.2l-.7 1.1.7 1ZM12.5 18H5.1C3.9 18 3 17.3 3 16.5c0 0 1-8 1-8.1L5.6 8v1.3h1.9V8H10v1.3h1.7V8c.6 0 1.5.4 1.5.4l1.4 8.1c.1.8-.9 1.5-2.1 1.5Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Ura(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M9.86 5.499v4.36l3.125 3.126M16.72 9.86A6.86 6.86 0 1 1 3 9.86a6.86 6.86 0 0 1 13.72 0Z",
    stroke: "currentColor"
  }));
}

function User(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M12.5 7.4c0 1.5-1.3 2.7-2.9 2.4-1.1-.2-2-1.4-2-2.5v-.8c0-1.1.9-2.3 2-2.5 1.5-.3 2.9.9 2.9 2.4v1Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M10 18a8 8 0 1 0 0-16 8 8 0 0 0 0 16Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }), /*#__PURE__*/React.createElement("path", {
    d: "M4.6 15.9c.9-2 3-3.4 5.5-3.4s4.6 1.4 5.5 3.4",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function VBlizini(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M4.1 8.3h-.7L2 18l4.2-2.1 3.8 1.7 3.9-1.7L18 18l-1.4-9.7h-.7m-1.1-1.5c0 3.4-4.8 8.2-4.8 8.2s-4.7-4.8-4.7-8.2C5.3 4.2 7.4 2 10.1 2c2.7 0 4.7 2.1 4.7 4.8Zm-2.6-.2c0 1.2-1 2.2-2.2 2.2-1.2 0-2.2-1-2.2-2.2 0-1.2 1-2.2 2.2-2.2 1.2 0 2.2 1 2.2 2.2Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function VisinaSlapu(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M7.1 5.5 4.5 3m0 0L2 5.5M4.5 3v8m5.6-5.8 7.8.1m-7.9 0s-.7.4-1.2 1.1c-1 1.3.3 7.4-.7 8.4m8-9.6s.1.1-.3.4c-1.3 1 .1 8.3-.9 9.2m-4.3-7.1V11m.8 2.6v.9m1.8-5.3.1 3.8m3.7 3.2s-1.3.9-2.2.4c-1-.6-2.9.4-3.9.4-1.6.1-2.7-1-4.8-.4-.9.3-1.5.4-1.7.3m1.4-3.1.3.5m11.1-.9-.2.5",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Vozicek(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M4.1 7.425v1.7c0 2.5 2 4.6 4.6 4.6h2.4c3.4 0 6.2-2.8 6.2-6.3m-13.2 0h13.2m-13.2 0-.7-2H2m15.3 2h-5.9l.8-4.9c.1-.4.5-.6.8-.5 2.4.3 4.3 2.4 4.3 4.9v.5Zm-.7 9.1a1.4 1.4 0 1 1-2.8 0 1.4 1.4 0 0 1 2.8 0Zm-8.3 0a1.4 1.4 0 1 1-2.8 0 1.4 1.4 0 0 1 2.8 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Vprasaj(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M9.86 16.72A6.86 6.86 0 1 0 9.86 3a6.86 6.86 0 0 0 0 13.72Z",
    stroke: "currentColor"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M7.776 7.695s.439-1.499 2.128-1.499c1.688 0 2.039.986 2.039 1.58 0 1.91-2.127 2.032-2.127 2.434v.986",
    stroke: "currentColor"
  }), /*#__PURE__*/React.createElement("circle", {
    cx: 9.86,
    cy: 13.304,
    r: 0.5,
    fill: "currentColor"
  }));
}

function Vzpenjaca(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m2.5 18.2 15.4-7M2 14.4l12.6-5.7V1L2 5.8v8.6Zm4.4.5a1.3 1.3 0 1 1-2.6 0 1.3 1.3 0 0 1 2.6 0Zm7.7-3.4a1.3 1.3 0 1 1-2.6 0 1.3 1.3 0 0 1 2.6 0ZM2 7.4h2.8v2.8H2V7.4Zm4.9-1.6h2.8v2.8H6.9V5.8Zm4.9-1.6h2.8V7h-2.8V4.2Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function X(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m14.982 5.083-9.9 9.9m9.835 0-9.9-9.9",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function ZahtevnostPoti(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m11.27 7.278.61-3.565m0 0L8.316 3m3.566.713L3.426 9.519M18 7.435l-1.721 2.58-2.532.968-1.722 2.366-2.633 1.29-3.949-.215L2 17.434m7 0H7m2-3 5 1m3-3h-1",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Zar(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M7.156 3c1.214.853-.808 1.705.405 2.558M9.987 3c1.214.853-.808 1.705.405 2.558M12.818 3c1.214.853-.809 1.705.405 2.558m-5.864 8.81-.81 1.611m6.775-1.61 1.617 3.41m-7.28-.853h6.775M2.91 10.2H2m8.29 4.358c-4.246 0-7.683-3.221-7.683-7.2h15.267v.095c.1 3.884-3.337 7.105-7.583 7.105ZM7.36 17.02c0 .663-.506 1.137-1.214 1.137-.707 0-1.213-.474-1.213-1.137s.506-1.137 1.213-1.137c.607 0 1.214.569 1.214 1.137Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Zemljevid(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M15.55 9.7s-.112 0-.112.113c-.339.113-.79.339-1.242.903M2 6.312v11.406l4.856-1.694 5.985 1.58 5.194-1.919V5.522l-5.194 1.694-3.275-1.13m-.339 7.68c-.226 0-.339-.114-.564-.114-.34-.113-.678-.225-1.13-.451l1.694.564Zm2.259 0c.113 0 .338-.114.451-.227a2.92 2.92 0 0 0 1.13-1.242l-1.581 1.468ZM5.614 12.07C4.71 9.022 2 8.345 2 5.635 2 3.715 3.694 2.02 5.614 2.02s3.613 1.694 3.613 3.614c0 2.71-2.71 3.387-3.613 6.436Zm0-7.678c-.678 0-1.243.564-1.243 1.242 0 .677.565 1.242 1.243 1.242.677-.113 1.242-.565 1.242-1.242 0-.678-.565-1.242-1.242-1.242Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Zicnica(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "M10.259 9.306v7.2M2 4.965 18.518 2m-6.883 2.541c0 .741-.635 1.377-1.376 1.377A1.402 1.402 0 0 1 8.882 4.54c0-.741.636-1.376 1.377-1.376m0 4.235V6.024M5.918 14.6h3.388m1.906 0h3.282m.953-7.2 2.859 4.765-1.906 6.247H4.012l-1.906-6.247L4.965 7.4h10.482Zm-9.953 9.106-1.27-4.13 1.905-3.07h8.26l1.905 3.07-1.27 4.13h-9.53Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Zoga(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m11.2 3.7 5.5 5.5s-2.5 4.9-7.5 7.5l-5.6-5.6c2.6-5 7.5-7.5 7.5-7.5m1.8 1.8c-2.8 1.6-6.7 6-7.5 7.5m9.3-5.8c-1.6 2.8-6 6.7-7.5 7.5m3.7-10.9V2m7.4 6.9-1.7.2M3.6 11l-1.5.1M9 18.3l.1-1.7M7.8 5.9l-1.3-3m-.9 5.2L2.8 6.6m14.7 7.3-2.9-1.2m-.7 4.9-1.5-2.8m6-4.6a8.2 8.2 0 1 1-16.4 0 8.2 8.2 0 0 1 16.4 0Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function Zvezda(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: "1em",
    height: "1em",
    viewBox: "0 0 20 20",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, props), /*#__PURE__*/React.createElement("path", {
    d: "m10 2 1.9 6.1H18l-4.9 3.8L15 18l-5-3.7L5.1 18 7 11.9 2 8.1h6.1L10 2Z",
    stroke: "currentColor",
    strokeMiterlimit: 10
  }));
}

function useIcons() {
  var poiTypesIcons = React.useMemo(function () {
    return {
      jezero: Jezero,
      slap: Slap,
      koca: Koca,
      bivak: Bivak,
      cerkev: Cerkev,
      drugo: Drugo,
      dvorec: Dvorec,
      ferata: Ferata,
      grad: Grad,
      hrib: Hrib,
      izvir: Izvir,
      jama: Jama,
      kopalisce: Kopalisce,
      "muzej-na-prostem": NaravniMuzej,
      planina: Planina,
      "razgledni-stolp": RazgledniStolp,
      soteska: Soteska,
      "sup-tocka": Sup,
      park: Park
    };
  }, []);
  var interestsIcons = React.useMemo(function () {
    return {
      pohodnistvo: Pohodnistvo,
      kultura: KulturnaDediscina,
      "poletna-osvezitev": PoletnaOsvezitev,
      feratanje: PlezanjeFerata,
      "naravne-lepote": NaravneLepote,
      raziskovanje: Zemljevid,
      supanje: Supanje
    };
  }, []);
  return {
    poiTypesIcons: poiTypesIcons,
    interestsIcons: interestsIcons
  };
}

exports.As = As;
exports.Avatar = Avatar;
exports.Avto = Avto;
exports.Bivak = Bivak;
exports.Cerkev = Cerkev;
exports.CestnoKolo = CestnoKolo;
exports.Dalnogled = Dalnogled;
exports.Deli = Deli;
exports.Denar = Denar;
exports.DenarPreRtan = DenarPreRtan;
exports.DodajNaSeznam = DodajNaSeznam;
exports.Drsanje = Drsanje;
exports.Drugo = Drugo;
exports.Dvorec = Dvorec;
exports.Email = Email;
exports.Fb = Fb;
exports.FbCircle = FbCircle;
exports.FbRaUn = FbRaUn;
exports.Ferata = Ferata;
exports.Filter = Filter;
exports.FotoIzbor = FotoIzbor;
exports.FotoIzbor_2 = FotoIzbor_2;
exports.FotoIzbor_3 = FotoIzbor_3;
exports.Fotoaparat = Fotoaparat;
exports.Fotografija = Fotografija;
exports.GlobinaJame = GlobinaJame;
exports.Google = Google;
exports.GoogleRaUn = GoogleRaUn;
exports.Gorovje = Gorovje;
exports.GorskoKolo = GorskoKolo;
exports.Gostilna = Gostilna;
exports.Grad = Grad;
exports.Hamburger = Hamburger;
exports.Hrib = Hrib;
exports.IzkuNje = IzkuNje;
exports.Izvir = Izvir;
exports.Jama = Jama;
exports.Jezero = Jezero;
exports.Kajak = Kajak;
exports.Kamping = Kamping;
exports.Kazipot = Kazipot;
exports.Kljukica = Kljukica;
exports.Koca = Koca;
exports.Koledar = Koledar;
exports.Kompas = Kompas;
exports.Kopalisce = Kopalisce;
exports.KopanjePsov = KopanjePsov;
exports.KulturnaDediscina = KulturnaDediscina;
exports.Like = Like;
exports.Loading = Loading;
exports.Lupa = Lupa;
exports.MalaPuscicaDesno = MalaPuscicaDesno;
exports.MalaPuscicaDol = MalaPuscicaDol;
exports.MalaPuscicaGor = MalaPuscicaGor;
exports.MalaPuscicaLevo = MalaPuscicaLevo;
exports.MedvedjiOdtis = MedvedjiOdtis;
exports.Meni = Meni;
exports.Message = Message;
exports.Minus = Minus;
exports.NadorskaVisina = NadorskaVisina;
exports.Nalozi = Nalozi;
exports.NaravneLepote = NaravneLepote;
exports.NaravniMuzej = NaravniMuzej;
exports.NiParkirisca = NiParkirisca;
exports.Opozorilo = Opozorilo;
exports.Otok = Otok;
exports.Otrok = Otrok;
exports.Park = Park;
exports.Parkirisce = Parkirisce;
exports.Pes = Pes;
exports.Piknik = Piknik;
exports.Planina = Planina;
exports.Plavanje = Plavanje;
exports.Play = Play;
exports.Pletna = Pletna;
exports.PlezanjeFerata = PlezanjeFerata;
exports.Plus = Plus;
exports.Pohodnistvo = Pohodnistvo;
exports.Pokla = Pokla;
exports.PoletnaOsvezitev = PoletnaOsvezitev;
exports.Postelja = Postelja;
exports.Pravljicno = Pravljicno;
exports.Print = Print;
exports.PuscicaDesno = PuscicaDesno;
exports.PuscicaDol = PuscicaDol;
exports.PuscicaLevo = PuscicaLevo;
exports.Razgled = Razgled;
exports.RazgledniStolp = RazgledniStolp;
exports.Razsiri = Razsiri;
exports.Ribolov = Ribolov;
exports.RoA = RoA;
exports.Roka = Roka;
exports.Sanke = Sanke;
exports.Seznam = Seznam;
exports.SkakanjeVVodo = SkakanjeVVodo;
exports.Slap = Slap;
exports.Slovenija = Slovenija;
exports.SlovenijaPin = SlovenijaPin;
exports.Smeti = Smeti;
exports.SmuAnje = SmuAnje;
exports.Smucanje = Smucanje;
exports.Smucke = Smucke;
exports.Snezinka = Snezinka;
exports.Soteska = Soteska;
exports.Sprehod = Sprehod;
exports.Sup = Sup;
exports.Supanje = Supanje;
exports.Svincnik = Svincnik;
exports.Trdnjava = Trdnjava;
exports.Ura = Ura;
exports.User = User;
exports.VBlizini = VBlizini;
exports.VisinaSlapu = VisinaSlapu;
exports.Vozicek = Vozicek;
exports.Vprasaj = Vprasaj;
exports.Vzpenjaca = Vzpenjaca;
exports.X = X;
exports.ZahtevnostPoti = ZahtevnostPoti;
exports.Zar = Zar;
exports.Zemljevid = Zemljevid;
exports.Zicnica = Zicnica;
exports.Zoga = Zoga;
exports.Zvezda = Zvezda;
exports.useIcons = useIcons;
//# sourceMappingURL=index.js.map
